using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace JuSNS.Web.home.bill
{
    public partial class stat : JuSNS.UI.Page.UserPage
    {
        JuSNS.Home.Bill bll = new JuSNS.Home.Bill();
        protected void Page_Load(object sender, EventArgs e)
        {
            //±¾ÔÂ
            this.bMonth.InnerHtml = bll.GetBillStat(UserID, 0).ToString();
            this.SMonth.InnerHtml = bll.GetBillStat(UserID, 2).ToString();
            this.zMonth.InnerHtml = bll.GetBillStat(UserID, 1).ToString();

            //±¾ÖÜ
            this.wSpant.InnerHtml = bll.GetBillStat(UserID, 3).ToString();
            this.sSpant.InnerHtml = bll.GetBillStat(UserID, 5).ToString();
            this.zSpant.InnerHtml = bll.GetBillStat(UserID, 4).ToString();
        }
    }
}
